# eric3.Debugger.StartForm

### Classes

StartForm |

### Functions

None

## StartForm

### Derived from

QDialog

### Methods

StartForm |
__tr |
enableOkButton |
handleDir |
languageChange |

### StartForm (Constructor)

StartForm(parent = None, name = None, modal = 0, fl = 0)

### StartForm.__tr

__tr(s, c = None)

### StartForm.enableOkButton

enableOkButton()

### StartForm.handleDir

handleDir()

### StartForm.languageChange

languageChange()
Up